# Uses of Class
org.eclipse.emf.cdo.transfer.ui.swt.TransferTreeComposite

Packages that use TransferTreeComposite
Package
Description
org.eclipse.emf.cdo.transfer.ui.swt
Reusable `controls` for dealing with transfers of `resources` between `systems`.

## Uses of TransferTreeComposite in org.eclipse.emf.cdo.transfer.ui.swt

Methods in org.eclipse.emf.cdo.transfer.ui.swt that return TransferTreeComposite
Modifier and Type
Method
Description
`TransferTreeComposite`
TransferComposite.`getTransferTreeComposite()`